Setting up a new Eclipse Development Enviroment for Blackberrys

I need to set up a new Eclipse Development Enviroment for Blackberrys.
I'm working on a 64bit Windows 7 Laptop, and seem to only find out of date instructions.

Cheers
Spike_66Asked:
Who is Participating?
 
Rob KnightConsultantCommented:
Hi,

I think you need Eclipse 3.6 Classic with the BlackBerry Plugins:

http://download.eclipse.org/eclipse/downloads/drops/R-3.6.2-201102101200/index.php

http://us.blackberry.com/developers/javaappdev/devtools.jsp

Regards,


RobMobility.
0
 
Spike_66Author Commented:
That's about as far as I'd got- how do you get the plug ins to be available in the IDE?
0
 
Spike_66Author Commented:
Many thanks= that's what I need
0
All Courses

From novice to tech pro — start learning today.